Page MenuHomePureOS Tracker

Package Lollypop for the Librem 5
Closed, ResolvedPublic

Description

Jeremiah helped packaging the Lollypop adaptive music player at Debian, and it's getting updated, but we don't have it in the Librem 5 repos! I tested the very recently released and packaged 1.2.12 version and it works well on the Librem 5, can we have that package there? :)

Event Timeline

Oh neat, but we need 1.2.12 (the latest when I checked), it fixes issues for the phone. :)

gusnan added a subscriber: gusnan.Sun, Nov 17, 08:25

I am just about to package 1.2.13 in Debian, which got a fix for

https://gitlab.gnome.org/World/lollypop/issues/2125

which might be interesting for you.

jeremiah.foster closed this task as Resolved.Fri, Nov 22, 10:07